html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:defat}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}


/***     CSS FILE für Wirtschafts  Portale		                    ***/
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
* { margin:0px; padding:0px; } 
html { font: 100%/1.5  Arial, sans-serif; font-weight: 400; height:100%; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }
body { color: #000; height:100%; }
.clearfix:after { content: ""; display: table; clear: both; }
.clear_all { clear:both; }
.clear_left { clear:both; }
.clear_right { clear:both; }
td { vertical-align:top; }

@media screen and (min-width: 640px) { html { font-size: 112%;  } }
@media screen and (min-width: 1024px) { html { font-size: 118%; } }
@media screen and (min-width: 1200px) { html { font-size: 124%; } }


.row {  }
.row:after {     content:''; display:block; clear: both; }


.default_row { margin:10px 0px; padding-bottom:3px; }
.default_row_bottom { border-bottom:2px solid #eee; margin: 10px 0px;  padding-bottom: 3px;}
.default_row .column { padding:10px; }
    
.row_border_top { border-top:3px solid #ccc; margin-top:20px; padding-top:20px; }



@media (min-width: 500px) {
  .column { float: left; }
  .column.full { width: 100%; }

  .column.half { width: 100%; } 
  .column.half_half { width: 50%; } 

  .column.fourth { width: 50%; }
  .space_4_1, .space_4_3 { padding-right:15px; }
  .space_4_2, .space_4_4 { padding-left:15px; }
  .column.float_right { float: right; }
}

@media (min-width: 800px) {
  .column { float: left; }
  .column.full { width: 100%; }

  .column.half { width: 50%; } 
  .column.half_half { width: 50%; } 

  .column.fourth { width: 25%; }
  .space_4_1 { padding-right:10px; }
  .space_4_2, .space_4_3 { padding-left:10px; padding-right:10px; }
  .space_4_4 { padding-left:10px; }

  .space_2_1 { padding-right:15px; }
  .space_2_2 { padding-left:15px; }

  .column.float_right { float: right; }

	.column.c_1_2  { width:50%; float:left;  }

	.column.c_1_3  { width:50%; float:left; } 
	.column.c_2_3 { width:100%; float:left; } 

	.column.c_1_4  { width:50%; float:left;  }
	.column.c_2_4  { width:100%; float:left;  }
	.column.c_3_4  { width:100%; float:left;  }

	.column.c_1_6  { width:33%; float:left;  }

	.column.bc_1_4  { width:33%; float:left; }


}


@media (min-width: 1000px) {
  .column { float: left; }
  .column.full { width: 100%; }

  .column.half { width: 50%; } 
  .column.half_half { width: 50%; } 

  .column.fourth { width: 25%; }
  .space_4_1 { padding-right:15px; }
  .space_4_2, .space_4_3 { padding-left:15px; padding-right:15px; }
  .space_4_4 { padding-left:15px; }

  .space_2_1 { padding-right:15px; }
  .space_2_2 { padding-left:15px; }
  .column.float_right { float: right; }

	.column.c_1_2  { width:50%; float:left;  }
	.column.c_1_3  { width:33.3%; float:left; } 
	.column.c_2_3 { width:66.6%; float:left; } 

	.column.c_1_4  { width:25%; float:left;  }
	.column.c_2_4  { width:50%; float:left;  }
	.column.c_3_4  { width:75%; float:left;  }

	.column.c_1_6  { width:16.66%; float:left;  }

	.column.bc_1_4  { width:25%; float:left;  }

}




.column img { max-width:100%; height:auto; }

.seiten_farbe { color:#603913;  }
.seiten_farbe_2 { color: #006600; }
.seiten_farbe_hinweis { color: #590000; }

.seiten_div_bottom { margin-bottom:20px; }
.text_underline { text-decoration: !important underline; }


a { color:#3B5998; text-decoration:none; }
a:hover { color:#3B5998; text-decoration:underline; }
a.red { color:#650000; }
a.no { text-decoration:none; }
.top_10 { margin-top:10px; } .top_20 { margin-top:20px; } .top_30 { margin-top:30px; } .top_40 { margin-top:40px; }
.bottom_10 { margin-bottom:10px; } .bottom_20 { margin-bottom:20px; } .bottom_30 { margin-bottom:30px; } .bottom_40 { margin-bottom:40px; }

h1 {font-size:1.4em; }
h2 {font-size:1.2em; }
h3 {font-size:1.0em; }

.icon_rot:before { color:#590000;  }
.icon_gruen:before { color:#006600;  }
.icon_grau:before { color:#666;  }
.icon_textblock:before { position: absolute; top: 0.3em; left: 0px; font-size:0.9em; }
.icon_li:before { position: absolute; top: 0.3em; left: 0px; font-size:1.0em; }

.schatten_lru { -moz-box-shadow: 0 0 5px #ccc; -webkit-box-shadow: 0 0 5px #ccc; box-shadow: 0 0 5px #ccc; border-left:solid #ccc 1px; border-right:solid #ccc 1px; border-bottom:solid #ccc 1px;  }
.schatten_ru { -moz-box-shadow: 0 0 5px #ccc; -webkit-box-shadow: 0 0 5px #ccc; box-shadow: 0 0 5px #ccc; border: solid #ccc 1px; background: #fff; padding:0px; }

.runde_ecken_10 { -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px; }
.runde_ecken_5 { -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; }
.runde_ecken_oben_5 { -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.runde_ecken_unten_5 { -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }

.transparenz_25 { opacity: 0.25; filter:Alpha(Opacity=25); -moz-opacity: 0.25; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=25)"; }
.transparenz_50 { opacity: 0.5; filter:Alpha(Opacity=50); -moz-opacity: 0.5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }
.transparenz_75 { opacity: 0.75; filter:Alpha(Opacity=75); -moz-opacity: 0.75; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; }
.transparenz_0 { opacity: 1; filter:Alpha(Opacity=100); -moz-opacity: 1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }


.global_button_block, .verlauf_ou  {
	background-color:#603913;
	background: -webkit-gradient(linear, left top, left bottom, from(#603913), to(#8C541C));
	background: -moz-linear-gradient(top, #603913, #aaa5a0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C541C', endColorstr='#8C541C');
}

.global_button_block:hover, .verlauf_uo {
	background-color:#8C541C;
	background: -webkit-gradient(linear, left top, left bottom, from(#8C541C), to(#603913));
	background: -moz-linear-gradient(top, #8C541C, #603913);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C541C', endColorstr='#603913');
}


/**********************************************************************************************************/
/*** PAGE DIVs 
/**********************************************************************************************************/
#page_wrapper { margin:auto; max-width:1400px; min-height:100%; padding:0 5px; }
#page { min-width:360px; min-height:100%;  border-right:1px solid #aaa; border-left:1px solid #aaa; background-color:#fff; }


#header_oben { border-bottom:5px solid #603913; position:relative; }
#header_oben .header_logo { float:left; margin: 10px 50px 10px 0; }
#header_oben #header_facebook { float:left; margin-top:10px; width:100px;  }
#header_oben #header_google_plus { float:left; margin-top:10px; }
#header_oben .header_inserieren { float:right; margin-top:10px; }

#header_oben #responsive_menue { display:none; background-color:#603913; position:absolute; right:10px; bottom:0px;  }
#header_oben #responsive_menue a { text-decoration:none; color:#fff; font-size:1.5em; padding:0.5em 0.3em 0.3em 0.3em; }

@media (max-width: 1000px) {
	#header_oben #header_facebook { margin-top:10px; } #header_oben { border-bottom:4px solid #603913; }
	#header_oben #responsive_menue { display:inline-block; }
	#header_oben .header_inserieren { float:right; margin-top:10px; margin-right:80px;}
}

@media (max-width: 850px) { 
	#header_oben #header_facebook { display:none;  } 
	#header_oben #header_google_plus { display:none; } 
	#header_oben .header_logo { height:30px; width:auto; } 
	#header_oben .header_inserieren { height:30px; width:auto;  } 
	#header_oben { border-bottom:5px solid #603913; } 
}

@media (max-width: 600px) { 
	#header_oben .header_logo { height:20px; width:auto; margin-right:0px; } 
	#header_oben .header_inserieren { height:20px; width:auto; margin-right:60px; } 
	#header_oben { border-bottom:3px solid #603913; } 
}

#breadcrumb  { font-size:0.9em; padding:7px 0px 0px 0px; color:#444444; white-space:nowrap; overflow:hidden; }
#breadcrumb a { font-size:1.0em; color:#444444; padding-right:10px; white-space:nowrap; text-decoration:none; }
#breadcrumb a:hover { text-decoration:underline; }
#breadcrumb a:before { content: "» "; text-decoration:none; }
#breadcrumb a:first-of-type { content: ""; text-decoration:none; }

#seiten_inhalt { margin:1.0em 0 0 0; max-width: 100%; overflow: hidden; }
#seiten_inhalt #menue_bereich { min-height:300px; width:300px; }
#seiten_inhalt #content_bereich { min-height:300px; width: -moz-calc(100% - 320px); width: -webkit-calc(100% - 320px); width: -o-calc(100% - 320px); width: calc(100% - 320px);  }

#content_bereich_ml #menue_bereich { float:left;  }
#content_bereich_ml #content_bereich { float:right;  }

#content_bereich_mr #menue_bereich { float:right;  }
#content_bereich_mr #content_bereich { float:left;  }

#content_bereich_no #content_bereich { width:100%;  }


@media all and (max-width:1000px){
	#seiten_inhalt #menue_bereich { display:none; }
	#seiten_inhalt #content_bereich { display:block; width:100%;  }

	body.active #seiten_inhalt #menue_bereich { display:block; }
	body.active #seiten_inhalt #content_bereich { display:block;	margin-right: -310px; width:100% }


	#menue_bereich	.werbung_block { display:none; }
}





.content_block { background:#fff; margin:5px; padding:10px; min-height:500px; }


#bottom_menue { margin-top:20px; padding:0px 15px; border-top:8px solid #888;  }
#bottom_menue .bottom_header { font-size:0.9em; font-weight:bold; color:#444; }
#bottom_menue .bottom_text { padding-left:1em; }
#bottom_menue a { font-size:0.8em; text-decoration : none; letter-spacing:0.05em; color:#444; }
#bottom_menue a:hover { text-decoration : underline; }
#bottom_menue ul { list-style: none;  }
#bottom_menue li { padding:2px 0px; } 


#footer-wrapper { background-color:#603913 ; padding:1em 1em; color:#fff; margin-top:1.5em; border-top:15px solid #40260d; }
.jfooter { xborder:1px dotted #efefef; }
.jfooter .footer-header { font-size:1em; letter-spacing:0.1em; color:#f1ebe4; font-weight:bold; margin-bottom:1em; }
.jfooter .footer-header:after {
	background-color: #f1ebe4;
    bottom: -1em;
    content: '';
    display: block;
    height: .125em;
    width: 3em;
}

.jfooter ul.footer-links { margin-left:2em; color:#f1ebe4; }
.jfooter ul.footer-links li { padding:0.5em 0; }
.jfooter ul.footer-links a { color:#ddd; text-decoration:none; }
.jfooter ul.footer-links a:hover { text-decoration:underline; }

.jfooter ul.fa-ul { margin-left:1.5em; }
.jfooter ul.fa-ul li { padding:0.5em 0; }
.jfooter ul.fa-ul a { color:#ddd; text-decoration:none; }
.jfooter ul.fa-ul a:hover { text-decoration:underline; }
.jfooter ul.fa-ul a i { color: #fff; padding-right:1em; font-size:1.3em; }

.jfooter .footer-text { font-size:1.0em; color:#ddd; }
.jfooter .footer-text p { padding-bottom:1em; }
.jfooter .footer-text b { color:#fff; }
.jfooter .footer-text a { color:#fff; text-decoration:underline; }
.jfooter .footer-text a:hover { text-decoration:underline; }

.jfooter .footer-text-small { font-size:0.8em; color:#ddd; }
.jfooter .footer-text-small p { padding-bottom:1em; }
.jfooter .footer-text-small b { color:#fff; }
.jfooter .footer-text-small a { color:#fff; text-decoration:underline; }
.jfooter .footer-text-small a:hover { text-decoration:underline; }

.jfooter .footer-text-center { text-align:center; }




/**********************************************************************************************************/
/*** LEFT Menue Bereich																					***/
/**********************************************************************************************************/
#page_side_menue { }
#page_side_menue * { font-size:0.9em; }
#page_side_menue li {  }
#page_side_menue li.level_0 { }
#page_side_menue li.level_1 { padding-left:10px; padding-top:3px; }
#page_side_menue li.level_2 { padding-left:20px; padding-top:3px; }
#page_side_menue li.level_3 { padding-left:30px; padding-top:3px; }
#page_side_menue li.level_4 { padding-left:40px; padding-top:3px; }
#page_side_menue li span { font-size:0.8em; color:#444444; padding-left:5px; }
#page_side_menue li a.current { font-weight:bold; }

#page_side_menue li.text_block { padding:4px 10px; }
#page_side_menue li.text_block * { font-size:0.9em; }

#page_side_menue li.werbung_block { margin-top:20px; }
#page_side_menue li.werbung_block:after { content:"Werbung"; display:block; font-size:0.6em; color:#888; line-height:10px; }


#page_side_menue .haupteintrag { background-color:#f2f2f2; color:#626a70; letter-spacing:0.1em; font-size:1.0em;  font-weight:bold; padding-top:4px; padding-bottom:4px; margin-top:25px; }
#page_side_menue .haupteintrag:first-of-type { margin-top:0px; }

#page_side_menue .bundeslaender_auswahl { padding:10px 5px; }
#page_side_menue .bundeslaender_auswahl a { text-decoration:none; width:135px; padding:2px; display:inline-block; float:left; }
#page_side_menue .bundeslaender_auswahl a:hover { color:#16344b; text-decoration:underline;  }

#page_side_menue .bezirk_auswahl { padding:10px 5px; }
#page_side_menue .bezirk_auswahl a { text-decoration:none; width:135px; padding:2px 2px; display:inline-block; float:left; }
#page_side_menue .bezirk_auswahl a:hover { color:#16344b; text-decoration:underline;  }

#page_side_menue .lm_werbung_300x600 { width:300px; height:600px; }
#page_side_menue .lm_werbung_300x250 { width:300px; height:250px; }

#page_side_menue .lm_lb_200x90 { padding:10px 0px 0px 10px; }


.page_lm { width:300px;  }
.page_lm .block_header{ font-size:15px; font-weight:bold; letter-spacing:0.1em; padding:5px 10px; background-color:#603913; color:#fff; }
.page_lm_back { background-color:#fbfaf6; border:1px solid #603913; margin-bottom:10px; }
.page_lm_back img { margin:10px 0px 0px 20px;  }



.page_lm .lm_werbung_300x600 { padding:10px 0px 10px 0px; width:300px; height:600px;}
.page_lm .lm_werbung_300x250 { padding:10px 0px 10px 0px; width:300px; height:250px;}
.page_lm .lm_werbung_160x600 { padding:10px 0px 10px 40px; width:160px; height:600px;}
.page_lm .lm_werbung_160x { padding:10px 0px 10px 40px; width:160px; }
.page_lm .lm_werbung_180x150 { margin:0px 0px 0px 30px; width:180px; height:150px; }
.page_lm .lm_werbung_LB_200x90 { margin:0px 0px 0px 30px; width:200px; height:90px; }
.page_lm .lm_lb_200x90 { width:200px; height:90px; padding:0px 0px 10px 10px; }

.page_lm .anzeigen_menue_branding_234x60 { padding:10px 0px 10px 30px; }

.page_lm .lm_werbung_pps { padding:10px 10px; font-size:12px; }
.page_lm .lm_werbung_pps a { font-size:12px; }
.page_lm .lm_werbung_pps b { color:#790000; }







.inserate_kategorien a { color:#20E; text-decoration:none; font-size:14px; }
.inserate_kategorien a:hover { text-decoration:underline; }
.inserate_kategorien a.current { font-weight:bold; }
.inserate_kategorien ul { margin:5px 0px 10px 0px; padding:4px 0px 0px 0px; list-style:none;  }
.inserate_kategorien li { margin:0px 0px 0px 0px; padding:0px 0px 3px 7px;  }
.inserate_kategorien li span { font-size:10px; color:#444444; padding-left:5px; }
.inserate_kategorien li.level_0 { padding:0px 0px 3px 0px;  }
.inserate_kategorien li.level_1 { padding:0px 0px 3px 10px;   }
.inserate_kategorien li.level_2 { padding:0px 0px 3px 20px;   }
.inserate_kategorien li.level_3 { padding:0px 0px 3px 30px;   }
.inserate_kategorien li.level_4 { padding:0px 0px 3px 40px;   }
.inserate_kategorien li.level_5 { padding:0px 0px 3px 50px;   }


/*****************************************************************************************************************/
/** TOP Blöcke  Inserate, Mittagsmenues, Veranstaktungen **/
/*****************************************************************************************************************/
.top_block_wrapper { padding:7px; }
.top_block_startseite { width:25%; float:left; }
@media (max-width: 1000px) { .top_block_startseite { width:33%; float:left; } }
@media (max-width: 800px) { .top_block_startseite { width:50%; float:left; } }
@media (max-width: 400px) { .top_block_startseite { width:100%;  } }


.top_block { overflow:hidden; xmargin:5px 5px 0 0; position:relative; border:3px solid #f1ebe4; }
.top_block a { text-decoration:none; }

.top_block .bild_block { text-align:center; width:100%; height:170px; overflow:hidden; position:relative; vertical-align:middle; }
.top_block .bild_block .kat_text { position:absolute; top:0px; left:0px; color:#000; display:inline; background-color:#fff; font-size:0.7em; padding:2px 6px 4px 2px; background-color:#f1ebe4; }
.top_block .bild_block img { width:100%; height:auto; }

.top_block .bild_block table { width:100%; }
.top_block .bild_block td { height:170px; vertical-align:middle !important; text-align:center; } 


.top_block .plz_ort { background-color:#f1ebe4; text-align:right; padding:5px 3px 0px 0px; color:#444444; font-size:0.7em; text-decoration:none; overflow:hidden; white-space: nowrap; text-overflow: ellipsis; }
.top_block h2 { background-color:#f1ebe4; 
font-size:1.1em; line-height:130%; padding:5px 0px 0px 5px; overflow:hidden; font-family: Times, serif; font-style: italic; color:#666; text-overflow: ellipsis; white-space: nowrap; 
} 
.top_block .block_hinweis { background-color:#f1ebe4; font-size:0.9em; font-weight:bold; padding:5px 5px; color:#603913; overflow:hidden; text-align:right; white-space: nowrap; text-overflow: ellipsis; }


.top_block .rabatt_schleife { z-index:900; position:absolute; top:-12px; right:-12px; width:120px; height:120px; background-repeat:no-repeat; background-image:url('https://jstore.jetztmedien.com/images/inserate/rabatt_schleife_1.png'); }
.top_block .rabatt_schleife span { display: block; position: relative; left: 16px; top: 38px; width: 120px; text-align: center; font-size: 16px; font-weight: bold; letter-spacing:0.1em; color: #fff; text-shadow: 0 0 1px rgba(0,0,0,0.25);
	transform: rotate(45deg); -ms-transform: rotate(45deg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); }






/* GLOBAL Backlink SOZIAL Bereich */
.global_backlink_sozial { margin:5px 0px; min-height:20px;  }
.global_backlink_sozial .global_detail_backlink { display:inline-block; float:left; }
.global_backlink_sozial a.back_link { font-size:0.9em; color:#444; text-decoration:none; display:inline-block; padding-left:0.5em; }
.global_backlink_sozial a.back_link:before { font-size:0.8em; padding-right:0.7em; }

.global_backlink_sozial .facebook_like { float:right; width:120px;  }
.global_backlink_sozial .google_plus {  float:right; width:100px; margin-top:9px; }



/****************************************************************************************/
/* GLOBAL Listen Header für alle Seiten */
/****************************************************************************************/
.global_header { padding-bottom:0.5em;  }
.global_header .gh_info { position:relative; }
.global_header h1 { color:#626a70; font-size:1em; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.global_header .anzahl_text { color:#444; font-size:0.7em; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.global_header .inserate_icons_40 { float:left; margin:0px 15px 10px 0; }
.global_header .s_fb { position:absolute; right:5px; top:0px; }
@media (max-width: 600px) { .global_header .s_fb { display:none; } }

.global_header .such_felder { background-color:#fff; border:1px solid #ccc; margin-top:3px; padding:0px 0px; overflow: hidden; }
.global_header .such_felder:after { display:bolck; clear:both; }

.global_header .input_bereich { width:100%; display:table; height:40px; padding:0px; }
.global_header .input_bereich_input { display:table-cell; vertical-align: middle; padding-right:10px; }
.global_header .input_bereich_button { display:table-cell; vertical-align: middle; width:60px; border-left:1px solid #ccc; background-color:#fbfaf6; }
.global_header .input_bereich_button:hover { background-color:#efefef; }
.global_header input { font-size:1em; min-height:42px; padding-left:7px; border:none; outline:0; color:#666; width:100%; }

.global_header button { height:42px; width:60px; color:#590000; font-size:1.1em; padding:5px 0px 0px 20px; 
	font-weight:bold; text-align:center; border:none; background-color:#fbfaf6;
} 
.global_header button:hover { background-color:#efefef; }



.global_header button:hover { color:#006600;  }

.global_header .button-suchen:after { margin-right:20px; }




.global_header .info_block { padding:2px 0px 5px 5px; font-size:12px; line-height:160%; color:#444444; }
.global_header .info_block b { color:#444444; }
.global_header .info_block a { font-size:11px; color:#3B5998; text-decoration:none; }
.global_header .info_block a:hover { text-decoration:underline; }
.global_header .info_block span.default { display:inline-block; width:20px;  }
.global_header .info_block span.breite_ver { display:inline-block; width:150px; padding-right:5px; text-align:right; font-weight:bold; }

/****************************************************************************************/
/* GLOBAL Block Header für alle Seiten 
/****************************************************************************************/
.global_block_header { padding:0.3em 0; }
.global_block_header [class^="icon-"]:before, .global_block_header [class*=" icon-"]:before { color:#603913; display:block; width:60px; float:left; font-size:50px; }
.global_block_header h2 { color:#444; padding:0px; margin:0px; text-shadow: 1px 1px 0 #ccc; }
.global_block_header .text { color:#888; font-size:0.9em; }









.global_listen_header_werbung { position:relative; }
.global_listen_header_werbung .add_block { width:728px; height:90px; float:right;  }
.global_listen_header_werbung .google_plus { width:140px; height:30px; position:absolute; top:40px; left:0px; }
.global_listen_header_werbung .facebook_like { width:140px; height:30px; position:absolute; top:0px; left:0px; }


/* GLOBAL Listen Header für alle Seiten */
.global_listen_header_2013 { margin-bottom:10px; padding:5px 5px; border:1px solid #cccccc;  
	background:#efefef;
	background: -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), to(#ffffff));
	background: -moz-linear-gradient(top, #e3e3e3, #ffffff);
	background: -webkit-linear-gradient(top,  #e3e3e3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e3e3e3 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e3e3e3 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e3e3e3 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

.global_listen_header_2013_premium { margin-bottom:10px; padding:5px 5px; border:1px solid #603913;  
	background:#efefef;
	background: -webkit-gradient(linear, left top, left bottom, from(#d8c1aa), to(#ffffff));
	background: -moz-linear-gradient(top, #d8c1aa, #ffffff);
	background: -webkit-linear-gradient(top,  #d8c1aa 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d8c1aa 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d8c1aa 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d8c1aa 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8c1aa', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

.global_listen_header_2013 h1 { font-size:24px; color:#603913; padding:0px; margin:0px; text-shadow: 1px 1px 0 #fff; }
.global_listen_header_2013 h2 { font-size:18px; color:#603913; padding:0px; margin:0px; text-shadow: 1px 1px 0 #fff; }
.global_listen_header_2013 .linke_spalte { float:left; width:400px; }
.global_listen_header_2013 .rechte_spalte { float:right; width:350px; text-align:right; }

.global_listen_header_2013 .info_block { padding:2px 0px 0px 20px; font-size:13px; line-height:160%; color:#444444; }
.global_listen_header_2013 .info_block b { color:#444444; }
.global_listen_header_2013 .info_block a { font-size:13px; color:#3B5998; text-decoration:none; }
.global_listen_header_2013 .info_block a:hover { text-decoration:underline; }
.global_listen_header_2013 .info_block span.default { display:inline-block; width:20px;  }
.global_listen_header_2013 .info_block span.breite_ver { display:inline-block; width:150px; padding-right:5px; text-align:right; font-weight:bold; }

.global_listen_header_2013 .suchbereich b { color:#444; font-size:14px; }
.global_listen_header_2013 .input_feld { margin-right:10px; width:150px; border:1px solid #ccc; font-size:14px; color:#485a48; padding:4px 3px;}
.global_listen_header_2013 .input_button { width:100px; background-color:#603913; color:#fff; height:28px; font-size:13px; font-weight:bold; letter-spacing:0.1em; padding:1px 10px 3px 10px; border:1px solid #ccc; }
.global_listen_header_2013 .input_button:hover { background-color:#390000; }

.global_listen_header_lb_728x15 { height:15px; margin:0px 0px 10px 15px; }
.werbung_anzeigen_liste_728 { padding:10px 0px; margin:auto; }




/****************************************************************************************/
/* GLOBAL - Listen Eintrag für alle Module
/****************************************************************************************/

.global_listeneintrag_standard, .global_listeneintrag_premium {margin-top:15px; padding:10px 10px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; }
.global_listeneintrag_standard { border:2px solid #fff;  }
.global_listeneintrag_premium { border:2px solid #cdb59e; background-color:#fbfaf6;  }


.global_listeneintrag { position:relative; }
.global_listeneintrag:first-of-type { border-top:0px;  }

.global_listeneintrag * { font-size:1em; }

.global_listeneintrag .image_block { float:left; width:30%; max-height:200px; margin:0px 0px 0px 0px; overflow:hidden; text-align:center; }
.global_listeneintrag .image_block img { max-height:200px; width:auto; }

.global_listeneintrag .image_ersatz_block { float:left; width:30%; max-height:200px; margin:0px 0px 0px 0px; overflow:hidden; border:1px solid #ccc; background-color:#efefef; padding:15px 0px; }




.global_listeneintrag .text_block	  { float:right; width:69%; padding-left:10px; }
.global_listeneintrag .eintrag_titel { font-size:1.2em; }
.global_listeneintrag .beschreibung { font-size:0.9em; color:#666; padding:10px 0px 0px 1.8em; }


.global_listeneintrag .daten_block { font-size:0.9em; color:#000; margin:10px 0px 0px 0px; padding-left:1.8em; position: relative; }

.global_listeneintrag .oeffnungszeiten { color:#444; font-weight:bold; }
.global_listeneintrag .oeffnungszeiten span { color:#006600; font-weight:bold; }

.global_listeneintrag .zimmerpreise {  }
.global_listeneintrag .zimmerpreise .wert { color:#650000;  font-weight:bold;  }
.global_listeneintrag .zimmerpreise .typ { color:#444; padding-left:10px; font-size:0.9em; }

.global_listeneintrag .pictogramme { margin-top:10px; text-align:left; }


.global_listeneintrag .produkt_suche { margin-left:20px; }
.global_listeneintrag .produkt_suche .header { color:#006600; font-weight:bold; text-decoration:underline; }
.global_listeneintrag .produkt_suche .text { font-size:0.9em; padding:5px 0px 0px 20px; }
.global_listeneintrag .produkt_suche b {  color:#006600; }

.global_listeneintrag .ver_zeit { font-size:1.0em; color:#006600; font-weight:bold; }
.global_listeneintrag .ver_bild_ersatz { width:50%x; margin:10px auto; border:1px solid #ccc; padding:10px 10px; background-color:#efefef; }
.global_listeneintrag .ver_bild_ersatz .ver_bild_wochentag { text-align:center; font-size:1.4em; font-weight:bold; letter-spacing:0.1em;  }
.global_listeneintrag .ver_bild_ersatz .ver_bild_datum { text-align:center; font-size:1.0em; }
.global_listeneintrag .ver_bild_ersatz .ver_bild_datum span { font-size:0.7em; padding-right:5px; }


.global_listeneintrag .rabatt_schleife { position:absolute; top:-12px; right:-12px; width:120px; height:120px; background-repeat:no-repeat; background-image:url('https://jstore.jetztmedien.com/images/inserate/rabatt_schleife_1.png'); }
.global_listeneintrag .rabatt_schleife span { display: block; position: relative; left: 18px; top: 34px; width: 120px; text-align: center; font-size: 20px; font-weight: bold; letter-spacing:0.1em; color: #fff; text-shadow: 0 0 1px rgba(0,0,0,0.25);
	transform: rotate(45deg); -ms-transform: rotate(45deg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); }


.global_listeneintrag .preis_block { padding:0px 0px 0px 20px; color:#006600; font-size:1.1em; line-height:160%; }
.global_listeneintrag .preis_block span { padding-left:30px; font-size:0.8em; }
.global_listeneintrag .preis_block .statt_preis { color:#888; text-decoration:line-through; font-size:0.9em; font-weight:bold; }

.global_listeneintrag .pp_hinweis {  }
.global_listeneintrag .pp_hinweis_oeticket { color:#d2890a; }
.global_listeneintrag .pp_hinweis img { vertical-align:middle; padding-right:10px;  }

.global_listeneintrag .werbung_hinweis { text-align:right; color:#888; font-size:0.6em; }




/****************************************************************************************/
/* GLOBAL Detail Ansichten */
/****************************************************************************************/

.global_eintrag { margin-top:10px; position:relative; }

/** .global_eintrag .default_row { border-bottom:2px solid #eee; margin:10px 0px; padding-bottom:3px; } **/
/** .global_eintrag .default_row .column { padding:10px; } **/


.global_eintrag h1 {font-size:1.6em; font-weight:bold; color:#590000; }
.global_eintrag h1.no_panorama { border-bottom:2px solid #444; }

.global_eintrag h2 {font-size:1.0em; font-weight:bold; color:#590000; }
.global_eintrag h3 {font-size:1.0em; font-weight:bold; color:#000; }

.global_eintrag .daten_block { margin-top:5px; padding-left:30px; position: relative; }
.global_eintrag .zusatztext { font-size:0.8em;  color:#333;  }
.global_eintrag .xdaten_zusatztext { font-size:0.8em;  color:#333; padding-left:1.6em; }


/*** Premium Eintrag ***/
.kontakt_panorama { margin-top:5px; position:relative; }
.kontakt_panorama img { max-width:100%; height:auto; }
.kontakt_panorama .kontakt_panorama_text { 
position:absolute; left:20px; top:20px; 
background-color:#fff; padding:5px 15px;
position:absolute; top:10px; left:10px; color:#590000; font-weight:bold;  
opacity: 0.80; filter:Alpha(Opacity=80); -moz-opacity: 0.80; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.global_eintrag .beschreibung { font-size:1.0em; color:#666; padding:0px 10px 10px 10px; }
.global_eintrag .beschreibung h1 { font-size:1.3em; }
.global_eintrag .beschreibung h2 { font-size:1.2em; }
.global_eintrag .beschreibung h3 { font-size:1.1em; }
.global_eintrag .beschreibung p { padding:10px 0px 0px 0px; }
.global_eintrag .beschreibung ul { margin-left:45px; }
.global_eintrag .beschreibung li { margin:0px; }
.global_eintrag .beschreibung a { color:#3B5998; text-decoration:underline; }

.global_eintrag .bildergalerie_block { max-width:100%; margin-top:10px; padding:0px 0px; }



.global_eintrag .bild_block img { width:100%; max-width:300px; height:auto; }
.global_eintrag .pictogramme_block { float:right; }
.global_eintrag .pictogramme_block .preise { text-align:right; margin-top:10px; }
.global_eintrag .pictogramme_block .preise .wert { font-size:1.0em; font-weight:bold; }
.global_eintrag .pictogramme_block .preise .typ { color:#444; font-size:0.8em; }

.global_eintrag .pictogramme_block .oeffnungszeiten { margin-top:10px; }
.global_eintrag .pictogramme_block .zeit_zeile_heute { font-size:0.9em; }
.global_eintrag .pictogramme_block .zeit_zeile_heute b { }

.global_eintrag .kontakt_block a { color:#3B5998; text-decoration:none; }


.global_eintrag .anfrage_block { margin-top:15px; text-align:center; padding:10px 0px; }
.global_eintrag .anfrage_block a { color:#fff; text-decoration:none; letter-spacing:0.1em; }
.global_eintrag .anfrage_block a { padding-left:40px; background-image:url('/rw_images/icons_20x20/mail_1.png'); background-position:top left; background-repeat:no-repeat; }

.global_eintrag .pp_link { margin-top:0px; text-align:center; padding:10px 0px; }
.global_eintrag .pp_link a { color:#fff; text-decoration:none; letter-spacing:0.1em; }


.global_eintrag .pp_telefon { background-color:#efefef; padding:15px 10px; text-align:center;  text-decoration:none; font-size:0.9em; }
.global_eintrag .pp_telefon a { color:#3B5998; text-decoration:none; font-size:1.1em; font-weight:bold; }
.global_eintrag .pp_telefon .preis { color:#888; font-size:0.7em; margin-top:10px; }




.global_eintrag .oez_tabelle { }
.global_eintrag .oez_tabelle .oez_tag { font-size:0.8em; color:#666; font-weight:bold; text-align:right; padding:2px 4px 2px 0px; vertical-align:top; white-space:nowrap;  }
.global_eintrag .oez_tabelle .oez_wert { font-size:0.8em; color:#666; padding:2px 4px 2px 0px; vertical-align:top;  }


.global_eintrag .zip_tabelle { }
.global_eintrag .zimmerpreis_tag { font-size:0.8em; color:#666; font-weight:bold; text-align:right; padding:2px 4px 2px 0px; vertical-align:top; white-space:nowrap;  }
.global_eintrag .zimmerpreis_wert { font-size:0.8em; color:#666; padding:2px 4px 2px 0px; vertical-align:top;  }


.global_eintrag .ausstattung_block h3 { font-size:1.0m; font-weight:bold; color:#222; border-bottom:1px dotted #444; margin-bottom:5px; }
.global_eintrag .ausstattung_block .opt_bereich { font-weight:bold; font-size:0.8em; padding-top:10px; }
.global_eintrag .ausstattung_block .ok_bereich {  padding-left:15px; position:relative; }
.global_eintrag .ausstattung_block .ok_zeile {  font-size:0.8em; padding-left:10px; }

.global_eintrag .navi_qr_block {  }
.global_eintrag .navi_qr_block .navi_block { float:left; width:69%; padding:0px 10px; }
.global_eintrag .navi_qr_block .qr_block { float:right; width:29%; text-align:right; }
.global_eintrag .navi_qr_block .navi_block .google_map { margin:5px 0px;  }
.global_eintrag .navi_qr_block img { max-width:100%; height:auto; }


.global_eintrag .bild_text_block { margin:20px 0px 10px 0px; }
@media (min-width: 500px) {
	.global_eintrag .bild_rechts img { float:right; margin:0px 0px 10px 20px; max-width:50%; height:auto; }
	.global_eintrag .bild_links img { float:left; margin:0px 20px 10px 0px; max-width:50%; height:auto; }
}

@media (max-width: 500px) {
	.global_eintrag .bild_links span.bild, 	.global_eintrag .bild_rechts span.bild { display:block; text-align:center; }
	.global_eintrag .bild_links span.bild img, 	.global_eintrag .bild_rechts span.bild img { max-width:100%; height:auto;  }
}

.global_eintrag .pp_hinweis { text-decoration:none;  }
.global_eintrag .pp_hinweis_oeticket { color:#d2890a; }
.global_eintrag .pp_hinweis img { vertical-align:middle; padding-right:10px;  }


.global_eintrag .rabatt_schleife { position:absolute; top:-12px; right:-12px; width:120px; height:120px; background-repeat:no-repeat; background-image:url('https://jstore.jetztmedien.com/images/inserate/rabatt_schleife_1.png'); }
.global_eintrag .rabatt_schleife span { display: block; position: relative; left: 18px; top: 34px; width: 120px; text-align: center; font-size: 20px; font-weight: bold; letter-spacing:0.1em; color: #fff; text-shadow: 0 0 1px rgba(0,0,0,0.25);
	transform: rotate(45deg); -ms-transform: rotate(45deg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); }


.global_eintrag .preis_block { padding:0px 0px 0px 0px; color:#006600; font-size:1.1em; line-height:160%; }
.global_eintrag .preis_block span { padding-left:30px; font-size:0.8em; }
.global_eintrag .preis_block .statt_preis { color:#888; text-decoration:line-through; font-size:0.9em; font-weight:bold; }


.global_eintrag .anbieter_bild { float:right; }




/**********************************************************************************************************/
/*** DIV und CLASS für Standart Formulare
/**********************************************************************************************************/

.rootweb_default_formular { }
.rootweb_default_formular fieldset { margin:10px; }
.rootweb_default_formular_text { margin:5px; font-size:10px; }
.rootweb_default_formular_text b { font-size:12px; color:#003366; }
.rootweb_default_formular_text .block_title { font-size:12px; color:#000; font-weight:bold; padding:5px; background:url(/images/design/button_back.png);
	border-bottom:3px dotted #AF8354; margin-bottom:5px; }

.rootweb_default_formular_text .red { margin-top:3px; padding:5px; border:1px dashed #630000; background: #F8EDED; color: #630000; font-size: 10px; font-weight: bold; text-align:left;  }
.rootweb_default_formular_text .red b { font-size:12px; color:#630000; }
.rootweb_default_formular_text .hinweiss { margin:10px; padding:20px; border:1px dashed #FFCC00; background: #FCFBD8; color: #630000; font-size: 12px; font-weight: bold; text-align:center;  }



.rootweb_default_form_input, .rootweb_default_form_input_pflicht { font-size: 12px; font-family:Verdana; color:#5A2E00; border:1px solid #C0C0C0; margin-top:2px; margin-bottom:7px; margin-right:3px; padding:2px; }

.rootweb_default_form_input_small, .rootweb_default_form_input_small_pflicht { font-size: 10px; font-family:Verdana; color:#000; border:1px solid #000; margin-top:2px; margin-bottom:7px; margin-right:3px; padding:4px; }
.rootweb_default_form_input_small_pflicht { background-color: #FFF1F2; }

.rootweb_default_form_input_pflicht { background-color: #F8F1F2; }
.rootweb_default_form_button { background:url(/images/design/button_back.png); border: 3px double #5A2E00; border-left-color: #5A2E00; border-top-color: #5A2E00;
	color: #5A2E00; padding:3px 10px 3px 10px; font-weight:bold; }

.rootweb_default_form_button_small { background:url(/images/design/button_back.png); border: 1px double #5A2E00; border-left-color: #5A2E00; border-top-color: #5A2E00;
	color: #5A2E00; padding:0px 10px 2px 10px; font-weight:bold; font-size:12px; margin-top:5px; }








#rootweb_error_fieldset { margin:0px 0px 15px 0px;  }
#rootweb_error_fieldset fieldset { border:1px solid #630000;  }
#rootweb_error_fieldset legend { border:1px solid #630000; color:#630000; background:#F8EDED; }
#rootweb_error_fieldset_text { margin:10px; line-height:130%; color:#630000; }

#rootweb_ok_fieldset { margin:0px 0px 15px 0px;  }
#rootweb_ok_fieldset fieldset { border:1px solid #003300;  }
#rootweb_ok_fieldset legend { border:1px solid #003300; color:#003300; background:#DFEDDC; }
#rootweb_ok_fieldset_text { margin:10px; line-height:130%; color:#003300; }



.inserate_icons_40 { background-image: url('https://jstore.jetztmedien.com/images/inserate/set1/inserate_set_1_40_50.png');  background-repeat: no-repeat; width:40px; height:40px; margin:auto; }
.inserate_icons_40.icon_kleinanzeigen { background-position: 0px 0px; }
.inserate_icons_40.icon_immobilien { background-position: -40px 0px; }
.inserate_icons_40.icon_jobs { background-position: -79px 0px; }
.inserate_icons_40.icon_urlaub { background-position: -120px 0px; }

.inserate_icons_40.icon_schnaeppchen { background-position: 0px -39px; }
.inserate_icons_40.icon_gutscheine { background-position: -41px -40px; }
.inserate_icons_40.icon_gewinnspiele { background-position: -79px -40px; }
.inserate_icons_40.icon_kontaktanzeigen { background-position: -120px -40px; }

.inserate_icons_40.icon_veranstaltungen { background-position: 0px -80px; }
.inserate_icons_40.icon_ebooks { background-position: -40px -80px; }
.inserate_icons_40.icon_webinare { background-position: -80px -80px; }
.inserate_icons_40.icon_inserieren { background-position: -120px -80px; }

.inserate_icons_64 { background-image: url('https://jstore.jetztmedien.com/images/inserate/set1/inserate_set_1_64_50.png');  background-repeat: no-repeat; width:64px; height:64px; margin:auto; }
.inserate_icons_64.icon_kleinanzeigen { background-position: 0px 0px; }
.inserate_icons_64.icon_immobilien { background-position: -64px 0px; }
.inserate_icons_64.icon_jobs { background-position: -128px 0px; }
.inserate_icons_64.icon_urlaub { background-position: -192px 0px; }

.inserate_icons_64.icon_schnaeppchen { background-position: 0px -64px; }
.inserate_icons_64.icon_gutscheine { background-position: -64px -64px; }
.inserate_icons_64.icon_gewinnspiele { background-position: -128px -64px; }
.inserate_icons_64.icon_kontaktanzeigen { background-position: -192px -64px; }

.inserate_icons_64.icon_veranstaltungen { background-position: 0px -192px; }
.inserate_icons_64.icon_ebooks { background-position: -64px -192px; }
.inserate_icons_64.icon_webinare { background-position: -128px -192px; }
.inserate_icons_64.icon_inserieren { background-position: -192px -192px; }

/*****************************************************************************************************************/
/** DIV Content Texte
/*****************************************************************************************************************/
.content_text { padding:5px 0px; color:#444; font-size:0.8em; }
.content_text p { margin-top:0.5em; }
.content_text a { color:color:#444; text-decoration:underline; }

/*****************************************************************************************************************/
/** Werbung
/*****************************************************************************************************************/
.werbung-text-rechts:after	{ content: "Werbung"; display: block; font-size: 0.6em; color: #888; padding:0px 5px; text-align:right; }
.werbung-text-links:after	{ content: "Werbung"; display: block; font-size: 0.6em; color: #888; padding:0px 5px; }
.werbung_zeile_full_fuer_728x90 { width:100%; height:90px; text-align:center; background-image: url('https://jstore.jetztmedien.com/images/background/background-werbung-1400x90-ef.png'); background-position: center; margin-bottom:20px; }
.werbung_zeile_full_fuer_728x90 .add_block_728 { width:728px; height:90px; margin:auto;}

.werbung_local { text-align:center; font-size:12px; display:table; width:100%; }
.werbung_local_ok { background-color:rgba(112,167,67,0.5);  }
.werbung_local_error { background-color:#ffeded; color:#650000; }
.werbung_local .slot_name { font-weight:bold; font-size:14px; padding:10px 0; }
.werbung_local .slot_728x90 { width:728px; height:90px; display:table-cell; vertical-align:middle; text-overflow: ellipsis; }
.werbung_local .slot_300x250 { width:300px; height:250px;  display:table-cell; vertical-align:middle; text-overflow: ellipsis; }
.werbung_local .slot_300x600 { width:300px; height:600px;  display:table-cell; vertical-align:middle; text-overflow: ellipsis; }
.werbung_local .slot_728x90 span { padding-right:10px; }
.werbung_local .slot_300x250 span, .werbung_local .slot_300x600 span { display:block; }


.solads_liste a { text-decoration: none; }
.solads_liste .werbung_hinweis{ text-align:right; color:#888; font-size:0.7em;}

.solads_1090 .i { width: 10%;} .solads_1090 .x { width: 89%;}
.solads_1585 .i { width: 15%;} .solads_1585 .x { width: 84%;}
.solads_2080 .i { width: 20%;} .solads_2080 .x { width: 79%;}
.solads_2575 .i { width: 25%;} .solads_2575 .x { width: 74%;}
.solads_3070 .i { width: 30%;} .solads_3070 .x { width: 69%;}
.solads_4060 .i { width: 40%;} .solads_4060 .x { width: 59%;}


.solads_anzeige div.m3_container { width:100%; }

.solads_anzeige a { display: table; width: 100%; border-bottom: 1px solid #eaeff2; text-decoration: none; background: #fff; padding:15px 0; }
/* Bild Block */
.solads_anzeige div.i {   overflow: hidden; text-align: center; display: table-cell; padding-top:10px; }
/* Bild */
.solads_anzeige div.i img { display: inline; width:100%; height:auto; vertical-align: middle; border: 0 none; }
/* Text Block */
.solads_anzeige div.x { padding: 0px 0 0 20px; vertical-align: top; display: table-cell; color: grey; }
/* Title */
.solads_anzeige div.t { font-size: 1.2em; font-weight: bold; margin-bottom: 10px; color: #603913; word-break: break-all; 	}
.solads_anzeige div.t:hover { text-decoration: underline; cursor: pointer; }
/* Textblöcke */
.solads_anzeige div.d, .solads_liste div.d { font-size:0.9em; color:#666; }




/*****************************************************************************************************************/
/** DIV für Meldungsboxen
/*****************************************************************************************************************/
.meldungsbox { border-radius:5px; padding:0.5em 1em; color:#555; border: 1px solid #ccc; }
.meldungsbox .header_block { font-weight:bold; letter-spacing:0.05em; }
.meldungsbox_gross .text_block { padding-left:3.5em; }
.meldungsbox_gross .icon_block { font-size:2.5em !important; display:inline; float:left; }
.meldungsbox_klein .text_block { padding-left:2.5em; padding-top:0.4em; }
.meldungsbox_klein .icon_block { font-size:1.5em !important; display:inline; float:left; }
.meldungsbox_ok { background:#DFEDDC; }
.meldungsbox_ok .icon_block, .meldungsbox_ok .header_block, .meldungsbox_ok a, .meldungsbox_ok b { color: #003300;  }
.meldungsbox_error { background:#F8EDED; }
.meldungsbox_error .icon_block, .meldungsbox_error .header_block, .meldungsbox_error a, .meldungsbox_error b { color: #630000;  }
.meldungsbox_warning { background:#FCFBD8; }
.meldungsbox_warning .icon_block, .meldungsbox_warning .header_block, .meldungsbox_warning a, .meldungsbox_warning b { color: #983F03; }
.meldungsbox_frage { background:#FCFBD8; }
.meldungsbox_frage .icon_block, .meldungsbox_frage .header_block, .meldungsbox_frage a, .meldungsbox_warning b { color: #983F03; }
.meldungsbox_info { background:#e4e9f5; }
.meldungsbox_info .icon_block, .meldungsbox_info .header_block, .meldungsbox_info a, .meldungsbox_info b { color: #3B5998; }
.meldungsbox ul { margin:10px 0px 10px 20px; }
/*****************************************************************************************************************/
/** DIV für defaul DB Navigator V2
/*****************************************************************************************************************/
.navigator { min-height:0.5em; display:table; width:100%; margin-top:20px; }
.navigator:after { clear:both; display:block; content:" "; }
.navigator a { text-decoration:none; }
.navigator .button_aktiv a { color:#555; }
.navigator .button_naktiv a, .navigator .button_naktiv p { color:#bbb; }
.navigator_rahmen { border-radius:5px; background:#f3f3f3; border:1px solid #ddd;  }
.navigator_gross * { font-size:1.2em;  }
.navigator_klein * { font-size:1.0em;  }
.navigator .button { width:2.5em; text-align:center; line-height:100%; padding:0.2em 0.1em 0.1em 0.1em; display:table-cell;  }
.navigator .text { display:table-cell; vertical-align: middle; text-align:center; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.navigator .text a { text-decoration:none; padding:0.2em 0.4em 0.2em 0.4em; font-size:0.9em; font-weight:bold; color:#555; }
.navigator .text a:hover { text-decoration:underline; }
.navigator .text a.aktiv { border-radius:3px; background-color:#555; color:#fff; text-decoration:none; cursor: default; }
.navigator .text .anzahl { font-size:0.7em; color:#aaa; padding-left:0.5em; }
@media (max-width: 550px) { .navigator .sehr_weit_entfernt { display:none; } .navigator .weit_entfernt { display:none;  } }
@media (max-width: 800px) { .navigator .sehr_weit_entfernt { display:none; } }